#select-slovak-post span {
  color: #555;   
}

#select-slovak-post span:hover {
  text-decoration: underline;
}

#open-slovak-post-bbox-widget, 
#open-slovak-post-office-widget,
#open-slovak-post-point-widget,
#open-slovak-post-combine-widget {
   padding: 0px 15px;
   line-height: 32px;
   height: 32px;
   font-size: 12px;
   text-transform: none;
   background: #003973;
}

#open-slovak-post-bbox-widget:hover, 
#open-slovak-post-office-widget:hover,
#open-slovak-post-point-widget:hover,
#open-slovak-post-combine-widget:hover {
   background: #01264b !important;
}
